adjust style of the dloader instructions
authoralexh <alexh@web>
Sat, 18 Sep 2010 15:47:37 +0000 (08:47 -0700)
committerCharlie <root@leaf.dragonflybsd.org>
Sat, 18 Sep 2010 15:47:37 +0000 (08:47 -0700)
release28/index.mdwn

index f8f8448..0144ea1 100644 (file)
@@ -30,8 +30,8 @@ users use it, instead of pulling from NetBSD with CVS.  Our Git mirror is update
 
 **New Loader** - The forth loader is no longer in the system. The new loader, 'dloader', has to be installed before an 'installkernel'. If you are updating from an older system such as DragonFly 2.4 it is recommended to run an installworld before the installkernel to update the loader. Otherwise you can simply do the following before the 'installkernel'.
 
-> cd /usr/src/sys/boot
-> make all install
+>     # cd /usr/src/sys/boot
+>     # make all install
 
 
 **BIND removal** - BIND is no longer in the base system.  If you are using BIND or any of the associated utilities (host, nslookup, etc.), this method will allow you to transition to the version in pkgsrc: